{
  "$schema": "../../../.astro/collections/changes.schema.json",
  "info": {
    "title": "Appends and Level 120",
    "releaseDate": "2022-05-23",
    "shortdescription": "Release of Append Skills and increased level cap of 120 with the Servant Coins Update",
    "releaseNumber": 1,
    "type": "event"
  },
  "link": "https://fategrandorder.fandom.com/wiki/FGO_Summer_2021_Event_Revival_(US)#Game_Updates",
  "color": "#d4af37"
}
